features:
- name: constraint-validation
  files:
  - fieldset-checkvalidity.html
  - fieldset-setcustomvalidity.html
  - fieldset-validationmessage.html
  - fieldset-validity.html
  - fieldset-willvalidate.html
- name: fieldset
  files:
  - disabled-001.html
  - disabled-003.html
  - fieldset-intrinsic-size.html
  - HTMLFieldSetElement.html
- name: input-file
  files:
  - disabled-002.xhtml
